<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__canfd__f1__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_canfd_f1_t</compoundname>
    <includes local="no">cy_canfd.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__canfd__f1__t_1a99b8506a2baf06713330527888012281" kind="variable" mutable="no" prot="public" static="no">
        <type>uint32_t</type>
        <definition>volatile uint32_t cy_stc_canfd_f1_t::efid2</definition>
        <argsstring />
        <name>efid2</name>
        <briefdescription>
<para>Extended filter ID 2. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_canfd.h" bodystart="858" column="1" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_canfd.h" line="858" />
      </memberdef>
      <memberdef id="structcy__stc__canfd__f1__t_1a70878983c9c65ef73cefdab49e1427f0" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__group__canfd__enums_1ga572525e185ea030f605f74679256f342">cy_en_canfd_eft_t</ref></type>
        <definition>volatile cy_en_canfd_eft_t cy_stc_canfd_f1_t::eft</definition>
        <argsstring />
        <name>eft</name>
        <briefdescription>
<para>Extended filter type. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_canfd.h" bodystart="859" column="1" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_canfd.h" line="859" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>F1 register. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="860" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_canfd.h" bodystart="856" column="1" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_canfd.h" line="857" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__canfd__f1__t_1a99b8506a2baf06713330527888012281" virt="non-virtual"><scope>cy_stc_canfd_f1_t</scope><name>efid2</name></member>
      <member prot="public" refid="structcy__stc__canfd__f1__t_1a70878983c9c65ef73cefdab49e1427f0" virt="non-virtual"><scope>cy_stc_canfd_f1_t</scope><name>eft</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>